Subject: Ercot Questions OOMC & OOME
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 16:11:50 -0800 (PST)

Forwarded as discussed.  Doug Gilbert Smith has asked that your group draft a complaint to the PUCT regarding this misinterpretation of the Protocols by the ERCOT ISO, which effectively requires a generator called on for the OOMC ancillary service to run its plant, and sidesteps the obligation to pay an OOME price component when the plant's output is utilized by ERCOT.  The OOMC compensation is currently negligible (and recovery of actual costs under Protocols Sec. 6.8.2.1(6) may take a long time), and the OOME compensation has various problems as well: (1) the more ERCOT calls on a plant for OOME, the the lesser the OOME price paid (Protocols Sec. 6.8.2.2 -- Heat Rate value decreases), and (2) plants directed to provide, say, 135MWs of OOMC/OOME, are not allowed to generate above 135 MWs in an interval (thus running the plant economically at a lower heat rate) to sell the excess in the marketplace. The Frontera plant, a customer of EPMI acting as QSE, is located such that ERCOT is and will be consistently telling the plant via its QSE to provide OOMC -- to produce energy going north on a line in South Texas. Doug says we should advocate to the PUC that plants in such a position should be Reliability Must Run ("RMR") and be paid at an adequate premium for their support of the system' reliability.

I noted to you as well that this is likely to be a dispute with ERCOT over the interpretation of the Protocols, conducted under Protocols Section 20, and we would appreciate any reg. group efforts toward preparation for iinitiating such dispute.  Frontera has indicated they will not provide OOMC tomorrow even if ERCOT tells us, their QSE that it should be dispatched. Thus we are caught in the middle.  The legitimate bases for not complying with an ERCOT dispatch instruction are stated in Protocols Section 5.4.4(2): "threat to safety, risk of bodily harm or damage to the equipment, or otherwise is not in compliance with these Protocols".  Though the Protocols Sections 1-22 seem to recognize as to other capacity- oriented ancillary service products that it is 'generating capacity available but not energy delivered to the grid', I have not seen this made clear as to OOMC.  The Operating Guides' definition of OOMC, page 21 seems to recognize this however, and Section 2B of the ERCOT Market Guide, p. 8 (Feb 22, 2001) recognizes the distinction between capacity and generated energy clearly in support of the position stated by John Forney below. 

Sorry for the long e-mail -- I was trying to provide a statting point for your group.
  -----Original Message-----
From: 	Forney, John M.  
Sent:	Wednesday, November 14, 2001 12:27 PM
To:	Portz, David; Gilbert-smith, Doug
Subject:	Ercot Questions

David,
I need some help with an Ercot protocol interpretation:

Frontera has been issued  OOMC requests by the ISO on numerous occasions, starting September 14th.    This Out of Merit request is issued if no mkt bids exist to solve congestion, whether local or zonal.
The OOMC, as I understand it,  reserves capacity for Ercot and the premium is predetermined based on a formula mentioned in the protocols.   The formula is based on the replacement reserve clearing price,  which currently is zero.   This is because the replacement reserve market is non-existent.  An announcement on how the OOMC capacity payments will be calculated is due out this week,  per Mark Patterson.

The second component of this option is OOME.    This is a request for actual energy related to the OOMC option.   The strike price is calculated from a preset heat rate multiplied by the HSC daily price, as mentioned in the protocols.  So the OOMC/OOME ws designed to work like the ancillary services with a capacity award and an energy component.  I think that this is the spirit of the OOM's, as mentioned in Section 6 of the Protocols.

Here is the problem:
the head of Ercot Market Operations,  John Adams,  interprets the protocols to mean that OOMC requries the plant to be generating.     When Ercot dispatchers had issued an OOMC,  they quickly followed up to ask us why we were not generating into the grid.
We explained to them, on numerous occasions,  that we dont believe OOMC means run.   If they wanted us to run,  then they would need to issue an OOME for the actual energy component.    I asked my employees to clarify with Ercot whether we were being asked to run,  yes or no.    When instructed to run by Ercot,  we had to assume that we were settled based upon the OOME calc, as we were previously under OOMC orders.

I sent at least three e-mails to my Ercot rep,  Mark Patterson regarding this issue.   I finally caught him by phone and he relayed that he thought Ercot's  intrepretation was correct.    For all of the times that we ran,  at their request,  we werent going to be paid based on the OOME heat rate calc,  rather we were going to receive the balancing energy price ( a penalty for Resource Imbalance).   For example,  in the early morning hours we would receive as little as $1 for electricity that cost $27 to generate.   Mark also mentioned that when they said run,  they expected us to sell to someone else,  or just generate into the imbalance.    Mark told me "dont worry,  you can file to receive your generation expenses in the event that you lost money."

Here is my view:
OOMC does not mean run.  It means have the capacity available in the event Ercot calls,  much like replacement,  responsive reserve and non-spinning.
Ercot's interpretation is being decided by the Manager of Mkt Operations,  a group supposedly unconcerned with price.
If OOMC means to run,  then why would the protocols contemplate, or need OOME?  They would never have to pay OOME if we were already running into the imbalance.
OOMC is an option and the exercise is OOME.   This is basically the disagreement.    This could very well be a $500,000 issue for Frontera.
Why would anyone generate for $27 and dump to the imbalance mkt at $5 in hopes of filing for a "breakeven."   Ridiculous.

I spoke with Bill Kettlewell with Customer Relations and he had "no comment" on whether OOMC means to generate.  Mark Patterson now also has "no comment."
Bill and Mark said that we needed to file a dispute in order to receive closure on the OOM capacity payment.   I suspect that we will follow this same path when we file for OOME reimbursement vs.  the imbalance price we will receive.

I had instructed my employeess to refuse to turn on the plant   (in response to an OOMC) until we receive an OOME instruction.   This has compelled  Ercot to deploy an OOME request to us, because they need  to have us online to control local congestion.   Would this not be an omission that their view was incorrect?  Section 5.4.4 says that a QSE may fail to comply with an Ercot directive if it causes a safety concern, or ,  Ercot is not in compliance with the Protocols.  The latter is in effect.
Ercot is now telling us that they cannot instruct us, or give us an OOME deployment,  unless we are already runnnig.    I think that this is a software issue, not a protocol issue.   
We worked out an interim compromise with Ercot until this issue can be settled.  Once we have been OOMC'd,  we will start to gen.   Once we reach full load,  we will request an OOME.   If they dont comply,  we will shut down the unit.    Ercot said that " it was entirely reasonable that we would  request to be compensated in the form of an OOME."
The Ercot dispatchers are complaining that OOME requires them to send an instruction every 15 minutes.   Is this why we are not getting the OOME instruction on a regular basis?

Finally,  I stressed to Ercot that I wasnt trying to manipulate prices, via OOME or force Ercot into a corner.    It just is not the right economic environment to generate for $27 and sell for $5.    Further,  operations personell at Ercot have frelayed their displeasure with me for "forcing them to OOME our plant."

Can I get an opinion on whether OOMC means to run?   If you agree with me,  what is our next step?  I need to move aggressively on this issue.

Thanks,

JForney
37160